WordPress RokStories插件‘thumb.php’多个安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030740 漏洞类型 其他
发布时间 2013-09-26 更新时间 2013-09-26
CVE编号 N/A CNNVD-ID CNNVD-201309-438
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-438
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。RokStories是其中的一个用于显示文章和附带图像的插件。WordPress的RokStories插件中存在多个安全漏洞,包括:1.任意文件上传漏洞2.跨站脚本漏洞3.信息泄露漏洞4.拒绝服务漏洞。攻击者可利用这些漏洞获得敏感信息,上传任意文件,实施拒绝服务攻击,在受影响站点上下文中用户浏览器上执行任意代码,可窃取基于cookie的身份认证并发起其他攻击。RokStories1.25版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:62459
链接:http://www.securityfocus.com/bid/62459